﻿/* serveloja */
a, a:link, h1, h2, .fynDBI, .cAgrCZ:hover {
    color: #00884b !important;
}

/* menu */
.menu-content {
    top: 0 !important;
    width: 358px !important;
}

.hutltu {
    width: calc(59%) !important;
}


.eabglP {
    background: #fff !important;
}

label[role="menuitem"] {
    align-items: center;
    user-select: none;
}

.cAgrCZ:hover, .fynDBI:hover, .fynDBI {
    background-color: unset !important;
}

/* logo */
div:has(img[src$="/logo.png"]) {
    justify-content: center;
}

img[src$="/logo.png"] {
    width: 14em;
}

/* conteudo */
.sc-jHcXXw.hhsmKD {
    cursor: default;
    pointer-events: none;
}

.dropdown-selector-value {
    user-select: none;
}

/* exemplos */
.dYGhuI {
    padding: unset !important;
}

.react-tabs__tab-list, .kYgiAc, .sc-oeezt.dDbuUy {
    display: none !important;
}

.dropdown, .sc-hhIiOg.iwisNA {
    border-radius: 4px !important;
    background-color: #3f4555 !important;
}

/*.sc-oeezt.dDbuUy {
    font-weight: 500;
}*/

.kYgiAc {
    background-color: unset !important;
}

.dropdown-selector-value, .sc-eJocfa.kYgiAc {
    font-weight: bold;
    color: #dbdfeb !important;
}

    .dropdown-selector-value:hover {
        color: #fff !important;
    }

.jVmlqs.jVmlqs {
    padding: 0.9em 0.6em 0.9em 0.9em !important;
}

.fTsuzH, .krMnBk > .react-tabs__tab-panel, .hGKMTd, .api-content ~ div {
    background: #2b2f3e !important;
}

.sc-iBzEeX.coaOfs.sc-jffHpj.zTVaO {
    margin-top: 10px;
    border-radius: 4px !important;
    background: #262c39;
}

.krMnBk > .react-tabs__tab-panel > div, .krMnBk > .react-tabs__tab-panel > pre {
    padding: 0 20px !important
}

/* powered */
.menu-content > div:has(img[alt="redocly logo"]) div {
    display: none;
}

/* deprecated is used when route inst available */
.sc-bqGGPW.liGlHU {
    display: none;
}

h2.sc-pNWdM.kfOTos:has(span.sc-bqGGPW.liGlHU) {
    text-decoration: line-through;
    color: #454545 !important;
}

/* authentication */
.menu-content ul li[data-item-id="section/Authentication"],
.api-content div[data-section-id="section/Authentication"] > div.sc-iCoGMd.dolNKP {
    display: none;
}

.api-content div[data-section-id="section/Autenticacao"] {
    padding-bottom: 0;
}

/* search */
.menu-content:has(div[data-role="search:results"]) ul[role="navigation"] {
    display: none;
}

h2 ~ div:has(span.http-verb) {
    cursor: default !important;
    pointer-events: none !important;
}

button:has(span.http-verb) > svg {
    display: none;
}

td[kind="field"] ~ td p {
    font-size: 12px;
}

/* new docs */
label[type="group"] span {
    color: #000;
    font-weight: bold;
}
